﻿
.headingbg{
	background:#f2a400; 
	margin:0 0 0 0;
	}

		#menu-widget-2 ul li a {
			display: inline-block;
			padding: 0;
			border: 0;
			color: #FFFFFF;
			font-size: 14px;
		}

		#menu-widget-2 ul li a:after {
			content: '';
			color: #FFFFFF;
			padding-right: 25px;
			padding-left: 25px;
			font-size: 14px;
		}

		#menu-widget-2 ul li a:hover {
			color: #FFFFFF;
		}

		#menu-widget-2 ul li:last-child a:after {
			display: none;
		}

		#menu-widget-2 ul li .fusion-widget-cart-number {
			margin: 0 7px;
			background-color: #FFFFFF;
			color: #FFFFFF;
		}

		#menu-widget-2 ul li.fusion-active-cart-icon .fusion-widget-cart-icon:after {
			color: #FFFFFF;
		}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.container--slated--top { background: #fff; margin-top: -40px; overflow: hidden; padding-top: 100px; -webkit-transform: skewY(-3.2deg); -ms-transform: skewY(-3.2deg); transform: skewY(-3.2deg); }


.home .container--slated--top { margin-top: -100px; }

  .page:not(.home) .header--image .header--image--img, .container--slated--top.banner--generic--slanted, .header--image:before { display: none; }



.page-template-contact .container--slated--top { margin-top: -4%; margin-bottom: -196px !important; overflow: hidden; padding-top: 190px; }
	
		
		#menu 				{ display: none; }
#hpblock-1{background-color:#ffd24f}
#hpblock-1:hover{background-color:#f2b72b}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}



.clearfix:before,
.clearfix:after,
.post-navigation .nav-links:before,
.post-navigation .nav-links:after,
.comment-navigation:before,
.comment-navigation:after {
	display: table;
	content: "";
}


.clearfix:after,
.post-navigation .nav-links:after,
.comment-navigation:after {
	clear: both;
}


.post-navigation .nav-links .nav-previous {
	float: left;
}


.post-navigation .nav-links .nav-next {
	float: right;
}


.post-navigation .nav-links .nav-previous a:before {
	margin-right: 3px;
	content: "\00AB";
}


.post-navigation .nav-links .nav-next a:after {
	margin-left: 4px;
	content: "\00BB";
}
  

.body_wrap{overflow-x: hidden;}

.homebox-slides {
	position: absolute;
	top: 0px;
	left:0px;
	bottom: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
}
li.country-img{border-bottom:none !important;border-radius:4px;background:#E9E9E9;}
li.country-img img{width:100%;border-radius:4px;}
.country-menu ul li ul li.country-img a:hover{background:none;padding-left:0 !important;}
.abhinav-navigation ul li.country-img{list-style:none;margin: 0 -14px; overflow:hidden;}

  li.country-img img:hover {
    transform: scale(1.5);
}
#videocarousel .item{padding:0 40px}
#videocarousel .item article .overlayvideo{color:#fff;font-weight:700;width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;-webkit-transition:background-color .4s ease;-o-transition:background-color .4s ease;transition:background-color .4s ease}
#videocarousel .item article .overlayvideo img{position:absolute;right:10px;bottom:10px}
#videocarousel .item h3{display:block;padding:10px 15px;margin:0}
[id^="gallery_carousel-"],[id^="gallery_carousel-"] .carousel-inner,[id^="gallery_carousel-"] .item{width:100%;overflow:hidden!important;height:100%;max-height:700px;min-height:100px}
header .container-fluid .navbar-header .navbar-brand-wrap .navbar-brand-inner{display:table!important;margin:0 auto}
header .container-fluid .navbar-header .navbar-brand-wrap .navbar-brand-inner .navbar-brand{left:0;position:relative}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

  .nav-container .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }


  .immune-np .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
  }


footer .copyright .vc_column-inner {
      max-width: 1720px;
      margin: 0px auto;
      width: 100%;
      padding-left: 0;
}


.vc_column-inner.vc_custom_1545221410131 {
    z-index: 0 !important;
}

#post-89 .vc_column-inner {
	z-index: 0;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}

.logo_standard {
  max-width:225px !important;
}
#section-carrousel .edito-carrousel .col.first{margin-left:0;}


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.col-md-4 .sidebar_widgets ul.flickr-widget li img, .col-md-4 .sidebar_widgets ul.flickr-widget .img-overlay {
	width: 54px;
	height: 54px;
}

.slider .yellow .span5{
    font-family: 'Nunito', sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #252f38;
    
    display: block;
    line-height: 50px;
}
.centered-text{text-align:center}
.h1--bold,.h2--bold,.h3--bold,.h4--bold,.h5--bold,.h6--bold,.p--bold{font-weight:700}
#event-second-section-details .event-fourth-section-organisers-box{margin-top:12px;}
.row{margin-right:-15px;margin-left:-15px}

.row .row {margin-top: 10px;margin-bottom: 0;}

.page-title.title-4 .row{
	height:250px
}

.testimonials-5 .row:first-child [class*="col-md-"], .clients-grid1 .row:first-child [class*="col-md-"], .clients-grid2 .row:first-child [class*="col-md-"], .clients-grid3 .row:first-child [class*="col-md-"]{
	border-top-width:1px;
}

	.row-eq-height{
		display:block
	}



.idblog-rp-widget div.idblog-rp {padding: 20px;border: 2px solid #ecf0f1;}

.idblog-rp-widget li {margin-bottom: 7px;border-bottom: 2px solid #ecf0f1;}

.idblog-rp-widget li:last-child {margin-bottom: 0;border-bottom: none;}

.idblog-rp-widget li#listpost img {float: left;margin-right: 15px;width: 60px;height: 60px;min-width: 60px;min-height: 60px;max-width: 60px;max-height: 60px;}

.idblog-rp-widget li.banner{padding-bottom: 15px;}

.idblog-rp-meta,
.idblog-rp-meta a {font-size: 11px;font-weight: 300;color: #aaa;}

.idblog-rp-link {margin-bottom: 10px;}

#menu-overlay {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#000;
	opacity:.6;
	display:none;
	z-index: 10000;
}

.sidebar_1{
	width:330px;
		height:20px;
	line-height:20px;
	padding-top: 15px;
	padding-bottom:25px;
}

.sidebar_1 img{
	padding-bottom:25px;
}



.sidebar_1 p{
	margin:0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:normal;
	color:#000000;
}



.tiles { float: left; margin-left: 28px; margin-bottom: 5px; height: 124px; overflow: hidden; -webkit-user-select:none; user-select:none; }

.tiles li { float: left; width: 153px; height: 124px; margin-right: 5px; position: relative;  }

.tiles li .caption { background: rgba(0, 0, 0, 0.6); color: #fff; bottom: -100px; height: 90px; left: 0; width: 100%; display: inline-block; position: absolute; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; }

.tiles li .caption h3 { padding: 10px 12px; }

.tiles li .caption p { margin-top: 8px; padding: 0 12px; }

.tiles li:hover .caption { display: block; bottom: 0; }

	.tiles li:nth-child(n+3) { margin-top: 5px}


.gallery-open {
	display: block;
	border: 1px solid #e5d082;
	margin-bottom: 10px;
}


.gallery-open img {
	width: 100%;
	height: auto;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#handcslocation {
display: inline;
float: left;
padding: 5px 0px 0px 0px;
}

  
  #site-title {
    width: 37px; }

  #site-title img {
    opacity: 1 !important;
    width: 100%; }


.mobile {
  display: none; }

.top_menu li , .menu_footer li ,.menu_footer_sec li {
    display: inline-block;
    position: relative;
}

.menu_footer_sec  a {
    color: #488ac0;
    font-size: 12px;
    font-family: 'Roboto';
    padding: 15px 15px; 
}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.post-meta .date,.post-meta .date a,.post-meta .author,.post-meta .author a,.post-meta .sep{font-size:12px;text-transform:uppercase;letter-spacing:1px;color:#aaa;margin-right:4px}
.item-related span.date{font-size:12px;color:#999;display:block;font-style:italic;text-align:center}
.thecomment .comment-text span.date{font-size:12px;color:#999;font-style:italic;display:block;margin-bottom:10px}
.side-pop-content span.date{font-size:12px;color:#999;display:block}
.side-pop.list .side-pop-content span.date{font-size:13px}


.post-meta .date, .post-meta .date a, .post-meta .author, .post-meta .author a, .post-meta .sep, .share a, .meta-comment a {
        color: #3a3a3a;
        font-size: 14px;
}

#top_title {	width:650px;padding-left: 35px;	padding-top: 10px;font:bold 22px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#ecb12e;}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}


.brand-list a{
font-family: Arial, sans-serif;
font-weight:normal!important;
font-size: 16px;
line-height: 20px;
padding: 4px 20px;
display: block;
margin-bottom: 3px;
}


.brand-list a:hover{background: #efefef;color: #111;text-decoration: none;}


.brand-list li:hover{background:#f1f1f1;}

.brand-list a span{color:#C8C8C8;}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.menumobile .sum-navi{display:none}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.menu{margin:1px 0 2px;float:left}

.menu b{cursor:pointer}

.menu a:hover, .menu b:hover{opacity:0.7}

.job_txt1 h3{ font-family:Myriad Pro, Myriad; font-size:18px; color:#4f4e4d; font-weight:normal; line-height:30px;}

.job_txt1 li{ list-style:none;  float:left; width:170px; font-family:Tahoma; font-size:12px; color:#686868; }

.job_txt1 li a{ color:#686868;}

#footer-area .site-info nav ul li {
    border-bottom: none;
}

.site-info a {
    color: #777;
}

.site-info a:hover {
    color: #a161bf;
}

.site-info {
    color: #999;
    font-size: 12px;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}
